package com.xingxi.unifiedpay.bean;


import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BiandanUnifiedpayAddProfitsharingReceiversRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayAddProfitsharingReceiversResponse> {

    private String account;


    public BiandanUnifiedpayAddProfitsharingReceiversRequest() {
        super("addProfitsharingReceivers");
    }

    @Override
    public Class<BiandanUnifiedpayAddProfitsharingReceiversResponse> getResponseClass() {
        return null;
    }
}
